PKGCTL-AUTH-STATUS(1)

BEZEICHNUNG
pkgctl-auth-status - Authentifizierungsstatus betrachten

ÜBERSICHT

pkgctl auth status [OPTIONEN]

BESCHREIBUNG

Verifiziert Informationen über Ihren Authentifizierungsstatus bei Diensten wie beispielsweise GitLab-Instanzen, zeigt diese an und meldet eventuelle Probleme.

OPTIONEN

-t, --show-token
    Zeigt den Authentifizierungs-Token an.

-h, --help
    Zeigt einen Hilfetext an.

SIEHE AUCH

pkgctl-auth-login(1)

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.